NAGSTAMON(1)

NAME
Nagstamon - Nagios status monitor which takes place in systray or on desktop

SYNOPSIS

nagstamon [alternate-config]

DESCRIPTION

Nagstamon is a Nagios status monitor which takes place in systray or on desktop as floating statusbar to inform you in realtime about the status of your Nagios monitored network&. Nagstamon connects to multiple Nagios, Opsview, Icinga, Centreon, Op5Monitor, Checkmk Multisite and Thruk monitoring servers. Experimental support for Zabbix, Zenoss and Livestatus is included.

The command can optionally take one argument giving the path to an alternate configuration file.

RESSOURCES

https://nagstamon.ifw-dresden.de

AUTHOR
This manual page has been written by Carl Chenet <chaica@ohmytux.com> and updated by Henri Wahl <h.wahl@ifw-dresden.de>

COPYRIGHT
This manual page is licensed under the GPL-2 license.